Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

mysql 4.0.27

Discussion in 'General Discussion' started by dropby23, May 13, 2006.

  1. dropby23

    dropby23 Well-Known Member

    Joined:
    Jan 16, 2005
    Messages:
    155
    Likes Received:
    0
    Trophy Points:
    166
    mysql 4.0.27 has been released yesterday cpanel won't support 4.x series any more ?
     
  2. celliott

    celliott Well-Known Member

    Joined:
    Jan 2, 2006
    Messages:
    460
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    United Kingdom
    MySQL 4.x is old and outdated. 4.0.27 only adresses a few security issues. 4.1 is now the reccomended version for use in production servers, with support for 5x becoming available.
     
  3. dropby23

    dropby23 Well-Known Member

    Joined:
    Jan 16, 2005
    Messages:
    155
    Likes Received:
    0
    Trophy Points:
    166
    we have some serious problems with turkish character collation so we must stay in 4.0.x series
     
Loading...

Share This Page